@charset "utf-8";
/* CSS Document */

/*================================
 MENU
================================*/
#menuArea{
	width: 1080px;
	padding: 20px;
	background-color: #fff;
	border: 1px solid #aeaeb6;
	border-radius:6px;
	margin:50px 10px 0;
}
/* table */
table.menu{
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-size: 12px;
	clear: both;
}
table.menu th{
	margin: 0;
	padding: 0 0.5em 0 1em;
	line-height: 1.5;
	font-weight: bold;
	background: #e1e2e6;
	border: 1px solid #abaeb5;
}
table.menu td{
	margin: 0 0 0 11.6em;
	padding: 0;
	padding-left:0.5em;
	line-height: 1.5;
	border: 1px solid #abaeb5;
}
table.menu td a{
	padding: 0 0 0 1em;
	display: block;
}
table.menu td a:hover{
	text-decoration: underline;
	background: #f2fafe;
}
/* table end */

h2{
	font-size: 16px;
	font-weight: bold;
	border-bottom: 4px solid #abafb9;
	padding: 0 0 6px 0;
	margin-bottom: 20px;	
}

/* IE6 */
*html ul.menu{
	margin-bottom: -5px;
}
*html ul.menu li{
	line-height:0;
}
*html ul.menu li a{
	padding-top: 0.7em;
	padding-bottom: 0.7em;
	line-height:normal;
}
*html ul.menu li.blank{
	padding: 1.2em 0;
}
*html ul.menu li.btm{
	margin-bottom: 1px;
	border-bottom: 1px solid #abaeb5;
}
